// Overrides

"APPOVERRIDE_1" = "Расширенная полоса Control Strip";
"APPOVERRIDE_2" = "Показывать клавиши F1, F2 и т. д.";
"APPOVERRIDE_3" = "Кнопки управления программой";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Быстрые действия";
"APPOVERRIDE_7" = "Быстрые действия & Control Strip";


"Settings" = "Настройки";
"Favorite" = "Избранное";

"Quit" = "Завершить";
"Hide" = "Скрыть";
"Show" = "Показать";

"SWITCH_COUNT" = "Вы переключали программы с помощью Touch Bar %i раз";

"SETTINGS_TAB" = "Настройки";
"ABOUT_TAB" = "О приложении";
